function FileData_Pairs(x)
{
x.t("zum","ersten");
x.t("seine","kan\u00e4le");
x.t("console","switch-parameter");
x.t("console","switch");
x.t("verwalten","des");
x.t("abbildung","4\u20119.");
x.t("gestuften","switch.");
x.t("mit","dem");
x.t("mit","einem");
x.t("remote","console");
x.t("sind.","die");
x.t("verbindung","mit");
x.t("verbindung","auf");
x.t("verbindung","angezeigt.");
x.t("verbindung","zeigt");
x.t("auf","ein");
x.t("ruft","die");
x.t("verbunden","sind.");
x.t("gestufter","switch");
x.t("dem","ausgew\u00e4hlten");
x.t("entweder","eine");
x.t("alle","seine");
x.t("den","pfad");
x.t("eva","die");
x.t("software-datenbank","und");
x.t("sie","der");
x.t("sie","die");
x.t("an.","besteht");
x.t("werden","der");
x.t("der","remote");
x.t("der","spalte");
x.t("der","viewer");
x.t("der","switch");
x.t("pfad","angeschlossen");
x.t("des","remote");
x.t("des","sip");
x.t("server-verbindung","an.");
x.t("spalte","verbindung");
x.t("kategorie","server");
x.t("kan\u00e4le","angezeigt.");
x.t("ist","werden");
x.t("ist","wird");
x.t("die","eva");
x.t("die","spalte");
x.t("die","kategorie");
x.t("die","aktuelle");
x.t("die","eid");
x.t("die","vorhandenen");
x.t("die","server");
x.t("mal","ausw\u00e4hlen");
x.t("server-verbindungen","verwalten");
x.t("server-verbindungen","anzeigen");
x.t("server-verbindungen","wenn");
x.t("aktuelle","server-verbindung");
x.t("switch-parameter","anzeigen");
x.t("sip","der");
x.t("sip","oder");
x.t("sip","angeschlossen");
x.t("angezeigt.","wenn");
x.t("wird","der");
x.t("wird","die");
x.t("wird","keine");
x.t("anzeigen","und");
x.t("oder","mit");
x.t("oder","einen");
x.t("viewer","gestartet.");
x.t("zeigt","die");
x.t("switch","verbunden");
x.t("switch","software-datenbank");
x.t("switch","anzeigen");
x.t("switch","klicken");
x.t("switch","angeschlossen");
x.t("switch","und");
x.t("informationen","dar\u00fcber");
x.t("klicken","wird");
x.t("resynchronisieren","von");
x.t("feld","angezeigt.");
x.t("wenn","sie");
x.t("wenn","momentan");
x.t("wenn","ein");
x.t("switch.","wenn");
x.t("gestartet.","abbildung");
x.t("eid","des");
x.t("wie","die");
x.t("ausgew\u00e4hlten","remote");
x.t("momentan","keine");
x.t("dialogfeld","server");
x.t("vorhandenen","server");
x.t("dar\u00fcber","wie");
x.t("angeschlossen","ist");
x.t("und","alle");
x.t("und","resynchronisieren");
x.t("und","konfigurieren");
x.t("und","erfasst");
x.t("konfigurieren","der");
x.t("erfasst","informationen");
x.t("ein","gestufter");
x.t("ein","sip");
x.t("keine","einheit");
x.t("keine","diesem");
x.t("4\u20119.","dialogfeld");
x.t("besteht","entweder");
x.t("ersten","mal");
x.t("eine","verbindung");
x.t("einem","gestuften");
x.t("einem","sip");
x.t("einheit","den");
x.t("von","server-verbindungen");
x.t("server","zum");
x.t("server","mit");
x.t("server","der");
x.t("ausw\u00e4hlen","ruft");
x.t("diesem","feld");
x.t("einen","switch");
}
